.p-20 {
    padding: 0px 20px 0px 20px;
}

.size-20 {
    font-size: 20px;
}

@media only screen and (max-width: 600px) {
    .size-20 {
        font-size: 14px;
    }
}

.menu-card {
    border-radius: 12px;
    background-color: #ededed;
    padding: 5px 10px 5px 10px;
}

.color-number {
    color: var(--rouge_mrbricolage);
}

.size-number {
    font-size: 80px;
}
